.cont-author>.ca-author{
	font-weight:bold;
	display:inline-block;
}
.cont-author>.ca-myelements{
	font-size:0.9em;
	float:right;
	color:#ccc;
	padding-top:9px;
}
/**/
.ca-author{
	margin-bottom:5px;
}
.ca-author>li{
	height:25px;
	display:inline-block;
	list-style:none;
	text-align:center;
}
/**/
.caa-name{

}
.caa-img>img{
	display:block;
	width:40px;
	height:40px;
	border-radius:50%;
	border:1px solid #f1f1f1;
}
/**/
.btn-more{
	width:100%;
	text-align:center;
}
/**/
.score{
	color:#777;
	font-size:0.8em;
	cursor:pointer;
}